#nav div a span {
  color:#fff;
  text-transform:uppercase;
  opacity:1;
  -moz-opacity:1;
  letter-spacing:.15em;
}

#nav div.active a span {
  color:#fff;
}

#header #logo {
  width:14.5rem!important;
  height:7.3125rem;
  margin:1.75rem auto 0;
}

#header {
  height:10.6875rem;
}

#nav_wrapper,#nav div a span {
  line-height:3.625rem;
}

#main_body .h1_block h1.heading,#main_body .text_block h2.heading,#main_body .text_block h3.heading {
  letter-spacing:.1em;
}

#feature-area .feature-slide-heading {
  text-shadow:none;
}

.horizontal_line {
  opacity:1;
  height:0.0625rem;
  background-color:#ebebeb;
}

.p-font {
  color:#404040;
  font-size:0.8125rem;
  line-height:1.875rem;
  letter-spacing:.05em;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container,#main_body .email_form_block .email_form .email_form_submit input {
  padding:1.25rem 0;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_submit input,.file_upload_block .file-upload-container .file-download-text,#main_body .custombutt_block .custombutt {
  letter-spacing:.1em;
  padding:0 1.6875rem;
}

#main_body .custombutt_block .custombutt_link,.file_upload_block .file-upload-container {
  max-width:17.6875rem;
  font-size:0.75rem;
  line-height:normal;
  text-transform:uppercase;
}

.file_upload_block .file-download-arrow {
  top:0.9375rem;
  right:1rem;
  border-radius:0;
  height:1.375rem;
  line-height:1.625rem;
}

#main_body .email_form_block .email_form .email_form_field input {
  background:transparent;
  height:2.625rem;
}

#main_body .email_form_block .email_form .email_form_field span {
  border-radius:0;
  border:0.0625rem solid #dddcdc;
  background:transparent;
}

#main_body .email_form_block .email_form .email_form_label span {
  font-family:vcsm,arial;
  text-transform:uppercase;
  margin-bottom:0.25rem;
}

#main_body .email_form_block .email_form .email_form_textareafield textarea {
  background:transparent;
}

#main_body .email_form_block .email_form .email_form_textareafield span {
  border:0.0625rem solid #dddcdc;
  background:transparent;
  border-radius:0;
}

#main_body .email_form_block .email_form .email_form_field input,#main_body .email_form_block .email_form .email_form_textareafield textarea {
  font-family:vcsm,arial;
}

/* Restores of defaults     */
.file_upload_block .file-upload-container .file-download-text {
  padding-right:5rem;
}

#main_body .email_form_block .email_form .email_form_submit input {
  padding-top:1rem;
  padding-bottom:1rem;
}

/* End of Pro pacakge template */
#nav_wrapper {
  height:3.625rem;
  background-color:#272b2d;
}

.social-container.footer-icons {
  display:none;
}

#footer-nav {
  margin:0;
  text-align:center;
  width:100%;
}

#footer-nav div {
  float:none;
  display:inline-block;
}

#footer-nav div a span {
  color:#fff;
  text-transform:uppercase;
  font-size:0.6875rem;
  letter-spacing:.15em;
}

.testimonials.p-font {
  color:#1e2633;
  line-height:2.5rem;
  font-size:1.1875rem;
  font-weight:600;
  letter-spacing:.1em;
}

#testimonials {
  text-align:center;
  /*width:33.75rem;*/
  width: 80%;
  margin:0.4375rem auto 0;
}

#testimonials .slide {
  width:100%;
}

#testimonials .quoter {
  text-transform:uppercase;
  font-weight:700;
  color:#1e2633;
  font-size:0.8125rem;
  letter-spacing:.2em;
  margin:1.25rem 0 2.0625rem;
}

#test-left {
  text-indent:-62499.9375rem;
  background-image:url(/site_files/14281/custom/479/images/left-arrow.png);
  width:2.6875rem;
  height:2.625rem;
  margin-right:0.1875rem;
  display:inline-block;
  background-size:contain;
}

#test-right {
  margin-left:0.1875rem;
  text-indent:-62499.9375rem;
  background-image:url(/site_files/14281/custom/479/images/right-arrow.png);
  width:2.6875rem;
  height:2.625rem;
  display:inline-block;
  background-size:contain;
}

#content #stack_111738 {
/*  background:url(/site_files/14281/custom/479/images/bg-quote.png) repeat-x left bottom; */
  padding-top:2.6875rem;
  padding-bottom:2.8125rem;
}

#stack_111803 {
  background:url(/site_files/14281/custom/479/images/book-bg.jpg) no-repeat;
  background-size:cover;
}

body:not(.is-mobile) #stack_111803 .custombutt_link.align-center {
  max-width:8.25rem;
}

#page_1 .stack_area {
  padding-bottom:0;
}

#stack_111091 {
  background:#f7f7f7;
  padding:2.5rem 0!important;
}

.nblor-3jtl4 .text_block_text a {
  color:#57829b;
  border-bottom:0.125rem solid #a5c1d3;
  font-weight:700;
  padding-bottom:0.125rem;
  text-decoration:none!important;
}

.feature-area .cycle-next,.feature-area .cycle-prev {
  background-size:2.6875rem;
  background-repeat:no-repeat;
  text-indent:-624.9375rem;
  min-width:4.625rem;
}

.feature-area .cycle-next {
  background-image:url(/site_files/14281/custom/479/images/right-white.png);
  background-position:left center;
}

.feature-area .cycle-prev {
  background-image:url(/site_files/14281/custom/479/images/left-white.png);
  background-position:right center;
}

#backtotop{
  opacity: 0;
  display: none;
  position: fixed;
  background: #222;
  color: #ffffff;
  width: 100px;
  padding: 22px 22px;
  top: 0px;
  right: 0px;
  float: right;
  margin-right: 2rem;
  text-align: center;
  font-size: 1rem;
  font-style: normal;
  text-decoration: none;
  border-radius: 0 0 5px 5px;
  z-index: 2500;
}

/*============================*/
/***** RESPONSIVE STYLING *****/
/*============================*/

@media (max-width: 1080px){
  #sticky{
    top: 2.9375rem !important;
  }
  
}

@media (max-width: 740px){
 
  html:not(.responsive-disabled) #footer-nav > div a{
    padding: 0rem !important;
  }
  
  html:not(.responsive-disabled) #footer-nav > div:not(:last-child){
    margin: 0.525rem;
  }
  
  #backtotop{
    opacity: 1 !important;
  }
  
  #testimonials{
    width: 100%;
  }
  
  .testimonials.p-font{
    line-height:2rem;
    font-size: 1rem;
  }
  
  #testimonials .quoter{
    margin: 2.0625rem 0 2.0625rem 0 !important;
    font-size: .7125rem;
    line-height: 1.5rem;
  }
  
  #sk-menu{
    padding: 0 !important;
    height: auto !important;
  }
  
  .block.nblor-tldwz .picture_block_holder img, 
  .block.nblor-qg9ie .picture_block_holder img{
    min-height: 10rem;
  }
  
  html:not(.responsive-disabled) #picture-278521 .picture-overlay{
    max-width: 100% !important;
  }
  
  .stack.nsdor-6ws5z{
    background: #bbd1de !important;
  }
}

@media (max-width: 500px){
  .block.nblor-tldwz .picture_block_holder img,
  .block.nblor-qg9ie .picture_block_holder img{
    min-height: 15rem;
  }
}

@media (max-width: 338px){
  .block.nblor-tldwz .picture_block_holder img,
  .block.nblor-qg9ie .picture_block_holder img{
    min-height: 20rem;
  }
}






